#### Previous topic

scipy.spatial.delaunay_plot_2d

#### Next topic

scipy.spatial.voronoi_plot_2d

# scipy.spatial.convex_hull_plot_2d

`scipy.spatial.``convex_hull_plot_2d`(hull, ax=None)

  Plot the given convex hull diagram in 2-D

  Parameters:

  hull : scipy.spatial.ConvexHull instance

  > Convex hull to plot

  ax : matplotlib.axes.Axes instance, optional

  > Axes to plot on

  Returns:

  fig : matplotlib.figure.Figure instance

  > Figure for the plot

  See also

  `ConvexHull`

  Notes

  Requires Matplotlib.